5 Replies Latest reply: Feb 25, 2013 8:36 AM by MarkM-Oracle RSS

    EM12cR2 - Agent 12.1.0.2. compatible with older databases?

    user10756046
      Hello,

      we still searched in MOS and found out, that the agent 12.1.0.2 is compatible (certified) down to oracle database 10.2.0.5
      Unfortunately, we have a few older database releases to manage. Is it possible to monitor databases down to oracle 8i with the 12.1.0.2 agent, even though it is not certified?

      Thank you.
      Regards